/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Elementor widget container tribe events widget events list event title link **/
.elementor-widget-container .tribe-events-widget-events-list__event-title-link {
	color: rgb(242, 101, 34) !important;
	font-size: 24px !important;
}

/** General >> Main tribe events widget events list event header **/
#main .tribe-events-widget-events-list__event-header {
	font-size: 20px !important;
}

/** General >> Main tribe events widget events list header title **/
#main .tribe-events-widget-events-list__header-title {
	font-size: 20px !important;
}

/** General >> Elementor element 2242fe5e elementor element populated **/
.elementor-element-2242fe5e .elementor-element-populated {
	padding-right: 0 !important;
}

/** General >> Main elementor toggle title **/
#main .elementor-toggle-title {
	font-size: 20px !important;
}

/** General >> Paragraph (#1) span **/
.elementor-element-0dd62e1 > div:nth-of-type(1) > p:nth-of-type(1) > span {
	font-size: 20px !important;
}

/** General >> Pwbox 33792 **/
#pwbox-33792 {
	background-color: rgb(184, 183, 183) !important;
}

/** General >> Pwbox 23883 **/
#pwbox-23883 {
	background-color: rgb(255, 255, 255) !important;
}

/** General >> Pwbox 33623 **/
#pwbox-33623 {
	background-color: rgb(255, 255, 255) !important;
}

/** General >> Pwbox 33424 **/
#pwbox-33424 {
	background-color: rgb(255, 255, 255) !important;
}

/** General >> Pwbox 37656 **/
#pwbox-37656 {
	background-color: rgb(255, 255, 255) !important;
}

